
<div class="user_card card">
  <div class="header">
    <p><%= format 'EMPLOYEE FILE #%07d', @doctor.id %></p>
    <p>EMPLOYEE NAME: Dr. <%= @doctor.full_name %></p>
    <% if can? :read_number, @doctor %>
      <p>WORK NUMBER: <%= @doctor.phone_number %></p>
    <% end %>
  </div>

  <h3>Open Appointments:</h3>
  <%= render partial: "appointments/item", collection: @appointments %>

  <h3>Recommendations given:</h3>
  <%= render partial: "recommendations/item", collection: @recommendations %>
</div>

